Computer Security
[EN] securityvulns.ru no-pyccku


links browser integer overflow
Published:02.12.2013
Source:
SecurityVulns ID:13437
Type:client
Threat Level:
5/10
Description:Integer overflow on HTML tables parsing.
Affected:LINKS : links 2.8
CVE:CVE-2013-6050 (Integer overflow in Links before 2.8 allows remote attackers to cause a denial of service (crash) via crafted HTML tables.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2807-1] links2 security update (02.12.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod